#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: #F3F2F0; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs32 { vertical-align: baseline; font-size: 32px;line-height: 39px; }
#imTextObject_3_tab0 .cf1 { color: rgb(128, 113, 107); }
#imTextObject_3_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 39px; }
#imGroup_3 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: #F3F2F0; border-bottom-left-radius: 15px; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_4_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_4_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_4_tab0 .cf1 { color: rgb(153, 0, 0); }
#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4 .text-container {height: 2659px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: #F3F2F0; border-bottom-right-radius: 15px; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_5_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_5_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_5_tab0 .cf1 { color: rgb(153, 0, 0); }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5 .text-container {height: 2569px; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; background-color: #EBE6E0;}
#imCellStyleGraphicsC_21 { position: absolute; top: 87px; bottom: 87px; left: 87px; right: 87px; background: #EBE6E0 url('../images/background93_e1n8101j.png') repeat center center;}
#imCellStyleGraphicsB_21 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 87px; background: #EBE6E0 url('../images/background93_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_21 { position: absolute; bottom: 0; left: 0; width: 87px; height: 87px; background: #EBE6E0 url('../images/background93_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_21 { position: absolute; bottom: 0; right: 0; width: 87px; height: 87px; background: #EBE6E0 url('../images/background93_br.png') repeat right bottom;}
#imCellStyleGraphicsL_21 { position: absolute; top: 87px; bottom: 87px; left: 0; width: 87px; background: #EBE6E0 url('../images/background93_l.png') repeat-y left center;}
#imCellStyleGraphicsR_21 { position: absolute; top: 87px; bottom: 87px; right: 0; width: 87px; background: #EBE6E0 url('../images/background93_r.png') repeat-y right center;}
#imCellStyleGraphicsT_21 { position: absolute; top: 0; left: 87px; right: 87px; height: 87px; background: #EBE6E0 url('../images/background93_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_21 { position: absolute; top: 0; left: 0; width: 87px; height: 87px; background: #EBE6E0 url('../images/background93_tl.png') repeat left top;}
#imCellStyleGraphicsTR_21 { position: absolute; top: 0; right: 0; width: 87px; height: 87px; background: #EBE6E0 url('../images/background93_tr.png') repeat right top;}
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_21_tab0 .cf1 { color: rgb(235, 230, 224); }
#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_21 .text-container {height: 21px; }
#imGroup_1 { width: 960px; }
#imGroup_2 { width: 960px; height: 15px; }
#imCell_3 { width: 960px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_3 { width: 960px; min-height: 63px; padding: 10px 10px 10px 10px; border-top: 2px solid #990000; border-bottom: 2px solid #990000; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imGroup_3 { width: 960px; }
#imCell_4 { width: 480px; min-height: 2679px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_4 { width: 480px; min-height: 2679px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 15px; overflow: hidden; }
#imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imCell_5 { width: 480px; min-height: 2679px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_5 { width: 480px; min-height: 2679px; padding: 10px 10px 100px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 15px; overflow: hidden; }
#imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imCell_21 { width: 960px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_21 { width: 960px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_21 { left: 0px; right: 0px; }
